/* 	
	logitech CSS declarations - change location styles
	copyright logitech 2007	 
*/

.location li {
	background: none;
	list-style:none;
}

.location #content_body {
	max-width: 920px;
	padding-left: 15px;
	padding-right: 5px;	
}
.location .americas {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 220px;
}

.location .emea {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 425px;
}

.location .emea_col {
	float: left;
	max-width: 190px;
}

.location .asia {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 254px;
}

.location .europe_2 {
	padding-top: 2.8em;
}

.location h3 {
	padding-bottom: 7px;
	margin-bottom: 8px;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
	_font-size:1.1em;
}
.location .country {
	margin: 0 0 15px 0;
	padding: 0 0 0 26px;
	overflow: hidden;
	_height: 1%;
	_font-size:1.0em;
}
.location .country img {
	float: left;
	margin: 0 0 0 -26px;
	padding: 2px 7px 0 0;
}
.location .country li {
	margin: 0;
	padding: 0 0 10px 0;
}
.location .country li li {
	margin: 0;
	padding: 0;
}

